<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DawnstarMarket.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Alewyn</Source>
      <Dest>アレウィン</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in the art of Speech.</Source>
      <Dest>話術の訓練がしたい</Dest>
    </String>
    <String List="0">
      <Source>Solitude</Source>
      <Dest>ソリチュード</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar Indoor Market</Source>
      <Dest>ドーンスター屋内市場</Dest>
    </String>
    <String List="0">
      <Source>Windpeak Inn</Source>
      <Dest>宿屋「ウィンドピーク」</Dest>
    </String>
    <String List="0">
      <Source>Yvara</Source>
      <Dest>イヴァラ</Dest>
    </String>
    <String List="0">
      <Source>Handu Ellis</Source>
      <Dest>ハンドゥ・エリス</Dest>
    </String>
    <String List="0">
      <Source>Dawnstar</Source>
      <Dest>ドーンスター</Dest>
    </String>
    <String List="0">
      <Source>Barracks</Source>
      <Dest>兵舎</Dest>
    </String>
    <String List="0">
      <Source>Key to Alewyn&amp;Balamir's House</Source>
      <Dest>アレウィンとバラミールの家の鍵</Dest>
    </String>
    <String List="0">
      <Source>Sack</Source>
      <Dest>袋</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Fruki</Source>
      <Dest>フルーキ</Dest>
    </String>
    <String List="0">
      <Source>Yasmina</Source>
      <Dest>ヤスミナ</Dest>
    </String>
    <String List="0">
      <Source>Whiterun City Dialogue</Source>
      <Dest>ホワイトラン・シティの会話</Dest>
    </String>
    <String List="0">
      <Source>Drellius</Source>
      <Dest>ドレリウス</Dest>
    </String>
    <String List="0">
      <Source>Guthrum</Source>
      <Dest>グスラム</Dest>
    </String>
    <String List="0">
      <Source>Gelda</Source>
      <Dest>ゲルダ</Dest>
    </String>
    <String List="0">
      <Source>Iron-Breaker Mine</Source>
      <Dest>アイアンブレーカー鉱山</Dest>
    </String>
    <String List="0">
      <Source>Feldar</Source>
      <Dest>フェルダー</Dest>
    </String>
    <String List="0">
      <Source>Hrall</Source>
      <Dest>フラル</Dest>
    </String>
    <String List="0">
      <Source>Uram</Source>
      <Dest>ウラム</Dest>
    </String>
    <String List="0">
      <Source>Thoring</Source>
      <Dest>ソーリング</Dest>
    </String>
    <String List="0">
      <Source>Revyn</Source>
      <Dest>レヴィン</Dest>
    </String>
    <String List="0">
      <Source>Key to Dellius's Chest</Source>
      <Dest>ドレリウスの箱の鍵</Dest>
    </String>
    <String List="0">
      <Source>Schmied</Source>
      <Dest>シュミード</Dest>
    </String>
    <String List="0">
      <Source>Aval</Source>
      <Dest>アヴァル</Dest>
    </String>
    <String List="0">
      <Source>Erandur</Source>
      <Dest>エランドゥル</Dest>
    </String>
    <String List="0">
      <Source>I'd like training in Speechcraft.</Source>
      <Dest>話術の訓練がしたい</Dest>
    </String>
    <String List="0">
      <Source>The Bannered Mare</Source>
      <Dest>バナード・メア</Dest>
    </String>
    <String List="0">
      <Source>Whiterun</Source>
      <Dest>ホワイトラン</Dest>
    </String>
    <String List="0">
      <Source>Revyn Sadri</Source>
      <Dest>レヴィン・サドリ</Dest>
    </String>
    <String List="0">
      <Source>Beitild</Source>
      <Dest>ベイティルド</Dest>
    </String>
    <String List="0">
      <Source>Wardrobe</Source>
      <Dest>タンス</Dest>
    </String>
    <String List="0">
      <Source>Marker Storage Unit</Source>
      <Dest>マーカー・ストレージ・ユニット</Dest>
    </String>
    <String List="0">
      <Source>Riften</Source>
      <Dest>リフテン</Dest>
    </String>
    <String List="0">
      <Source>Klaus</Source>
      <Dest>クラウス</Dest>
    </String>
    <String List="0">
      <Source>Balamir</Source>
      <Dest>バラミール</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Ysolda</Source>
      <Dest>イソルダ</Dest>
    </String>
    <String List="0">
      <Source>Luaffyn</Source>
      <Dest>ルアフィン</Dest>
    </String>
    <String List="0">
      <Source>Knapsack</Source>
      <Dest>ナップサック</Dest>
    </String>
    <String List="0">
      <Source>Aval Atheron</Source>
      <Dest>アヴァル・アセロン</Dest>
    </String>
    <String List="2">
      <Source>The finest fish, here! Caught daily!</Source>
      <Dest>最高に新鮮な魚だよ！　朝釣ったばかりなんだ！</Dest>
    </String>
    <String List="2">
      <Source>Well, you've come to the right place.</Source>
      <Dest>それなら、うってつけの場所に来たな</Dest>
    </String>
    <String List="2">
      <Source>Arms and armor! Forged by a master craftsman!</Source>
      <Dest>武器と鎧だ！　最高の職人の作品だ！</Dest>
    </String>
    <String List="2">
      <Source>Fresh-baked loaves, still warm from the oven!</Source>
      <Dest>焼きたてのパンはいかが？　窯から出したてです！</Dest>
    </String>
    <String List="2">
      <Source>I think I can teach you a thing or two.</Source>
      <Dest>あなたに少し教えてあげられると思う</Dest>
    </String>
    <String List="2">
      <Source>Come and browse my fine selection! Everything's fresh and delicious!</Source>
      <Dest>最高の品々を見て行ってくれ！　どれも新鮮でおいしいよ！</Dest>
    </String>
    <String List="2">
      <Source>Fresh fish! Fresh fish!</Source>
      <Dest>獲れたての魚！　獲れたての魚だよ！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
